comment
IRC Chat
play_arrow
Este sitio utiliza cookies propias y de terceros. Si continúa navegando consideramos que acepta el uso de cookies. OK Más Información.

[SOLUCIONADO] Problema Xplico y Kali linux

  • 11 Respuestas
  • 7331 Vistas

0 Usuarios y 1 Visitante están viendo este tema.

Desconectado Mont.

  • *
  • Underc0der
  • Mensajes: 6
  • Actividad:
    0%
  • Reputación 0
    • Ver Perfil
« en: Mayo 25, 2013, 11:12:56 pm »
estoy intentando instalar xplico en kali linux y me sale el siguiente error, la verdad que hace 1semana estoy ocupando linux todo el tiempo, antes solo para algunas boludeces asique no tengo mucha idea.

apt-get update & apt-get upgrade
[1] 3524
Reading package lists... Done
Building dependency tree       
Reading state information... Done
You might want to run 'apt-get -f install' to correct these.
The following packages have unmet dependencies:
 xplico : Depends: python3.2-minimal but it is not installable
          Depends: python3-httplib2 but it is not installable
          Depends: php5-sqlite but it is not installable
          Depends: recode but it is not installable
          Depends: sox but it is not installable
          Depends: lame but it is not installable
E: Unmet dependencies. Try using -f.
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta n/a InRelease     
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta n/a Release.gpg   
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta n/a Release
Hit No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates InRelease 
Hit No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/main i386 Packages
Hit No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/contrib i386 Packages
Hit No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/non-free i386 Packages
Err No tienes permisos para ver links. Registrate o Entra con tu cuenta n/a/main i386 Packages
  404  Not Found
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta n/a/main Translation-en_US
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta n/a/main Translation-en
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/contrib Translation-en_US
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/contrib Translation-en
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/main Translation-en_US
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/main Translation-en
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/non-free Translation-en_US
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/non-free Translation-en
W: Failed to fetch No tienes permisos para ver links. Registrate o Entra con tu cuenta  404  Not Found

E: Some index files failed to download. They have been ignored, or old ones used instead.

Se agradece.
« Última modificación: Julio 04, 2014, 11:32:04 pm por Expermicid »

Conectado ANTRAX

  • *
  • Administrator
  • Mensajes: 5401
  • Actividad:
    41.67%
  • Reputación 31
  • ANTRAX
    • Ver Perfil
    • Underc0de
    • Email
  • Skype: underc0de.org
  • Twitter: @Underc0de
« Respuesta #1 en: Mayo 25, 2013, 11:16:54 pm »
Pasate por este post: No tienes permisos para ver links. Registrate o Entra con tu cuenta
Segui los pasos. Asegurate de tener esos repositorios, que son los oficiales y despues tira el update y el upgrade

Si el problema sigue, avisanos!

Saludos!
ANTRAX


Desconectado Mont.

  • *
  • Underc0der
  • Mensajes: 6
  • Actividad:
    0%
  • Reputación 0
    • Ver Perfil
« Respuesta #2 en: Mayo 25, 2013, 11:28:35 pm »
Gracias por la respuesta, ahi se me solucionaron otros problemas que tenia pero vuelven a aparecer los mismos

apt-get update & apt-get upgrade
[1] 3833
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta n/a InRelease                                       
Reading package lists... Doneli.org] [Waiting for headers]         
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta n/a Release.gpg               
Building dependency tree       .org]                     
Reading state information... Done
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta n/a Release
22% [Connecting to archive.kali.org (173.246.39.185)]You might want to run 'apt-get -f install' to correct these.
The following packages have unmet dependencies:
 xplico : Depends: python3.2-minimal but it is not installed
          Depends: python3-httplib2 but it is not installed
          Depends: php5-sqlite but it is not installed
          Depends: recode but it is not installed
          Depends: sox but it is not installed
          Depends: lame but it is not installed
W: Duplicate sources.list entry No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/main i386 Packages (/var/lib/apt/lists/security.kali.org_kali-security_dists_kali_updates_main_binary-i386_Packages)
W: Duplicate sources.list entry No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/contrib i386 Packages (/var/lib/apt/lists/security.kali.org_kali-security_dists_kali_updates_contrib_binary-i386_Packages)
W: Duplicate sources.list entry No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/non-free i386 Packages (/var/lib/apt/lists/security.kali.org_kali-security_dists_kali_updates_non-free_binary-i386_Packages)
W: You may want to run apt-get update to correct these problems
E: Unmet dependencies. Try using -f.
Hit No tienes permisos para ver links. Registrate o Entra con tu cuenta kali InRelease             
Hit No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates InRelease                     
Hit No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/main i386 Packages                       
Hit No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/main i386 Packages         
Hit No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/contrib i386 Packages                 
Hit No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/contrib i386 Packages     
Hit No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/non-free i386 Packages                 
Hit No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/non-free i386 Packages     
Err No tienes permisos para ver links. Registrate o Entra con tu cuenta n/a/main i386 Packages                   
  404  Not Found
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta n/a/main Translation-en_US               
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta n/a/main Translation-en
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/contrib Translation-en_US
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/contrib Translation-en_US
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/contrib Translation-en
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/contrib Translation-en
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/main Translation-en_US
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/main Translation-en_US
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/main Translation-en
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/main Translation-en
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/non-free Translation-en_US
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/non-free Translation-en_US
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/non-free Translation-en
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/non-free Translation-en
W: Failed to fetch No tienes permisos para ver links. Registrate o Entra con tu cuenta  404  Not Found

E: Some index files failed to download. They have been ignored, or old ones used instead.

Gracias nuevamente!

Conectado ANTRAX

  • *
  • Administrator
  • Mensajes: 5401
  • Actividad:
    41.67%
  • Reputación 31
  • ANTRAX
    • Ver Perfil
    • Underc0de
    • Email
  • Skype: underc0de.org
  • Twitter: @Underc0de
« Respuesta #3 en: Mayo 25, 2013, 11:33:13 pm »
Largalos por separado a los comandos, primero el update y despues el upgrade

apt-get update
apt-get upgrade

y me decis

Saludos!


Desconectado Mont.

  • *
  • Underc0der
  • Mensajes: 6
  • Actividad:
    0%
  • Reputación 0
    • Ver Perfil
« Respuesta #4 en: Mayo 25, 2013, 11:41:44 pm »
apt-get update
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta n/a InRelease                           
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta n/a Release.gpg               
Hit No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates InRelease 
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta n/a Release                                 
Hit No tienes permisos para ver links. Registrate o Entra con tu cuenta kali InRelease       
Hit No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/main i386 Packages           
Hit No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/main i386 Packages                               
Hit No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/contrib i386 Packages               
Hit No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/contrib i386 Packages                 
Hit No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/non-free i386 Packages     
Hit No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/non-free i386 Packages                 
Err No tienes permisos para ver links. Registrate o Entra con tu cuenta n/a/main i386 Packages                   
  404  Not Found
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta n/a/main Translation-en_US               
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta n/a/main Translation-en                   
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/contrib Translation-en_US 
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/contrib Translation-en
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/main Translation-en_US
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/contrib Translation-en_US
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/main Translation-en
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/contrib Translation-en
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/non-free Translation-en_US
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/non-free Translation-en
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/main Translation-en_US
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/main Translation-en
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/non-free Translation-en_US
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/non-free Translation-en
W: Failed to fetch No tienes permisos para ver links. Registrate o Entra con tu cuenta  404  Not Found

E: Some index files failed to download. They have been ignored, or old ones used instead.


apt-get upgrade
Reading package lists... Done
Building dependency tree       
Reading state information... Done
You might want to run 'apt-get -f install' to correct these.
The following packages have unmet dependencies:
 xplico : Depends: python3.2-minimal but it is not installed
          Depends: python3-httplib2 but it is not installed
          Depends: php5-sqlite but it is not installed
          Depends: recode but it is not installed
          Depends: sox but it is not installed
          Depends: lame but it is not installed
W: Duplicate sources.list entry No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/main i386 Packages (/var/lib/apt/lists/security.kali.org_kali-security_dists_kali_updates_main_binary-i386_Packages)
W: Duplicate sources.list entry No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/contrib i386 Packages (/var/lib/apt/lists/security.kali.org_kali-security_dists_kali_updates_contrib_binary-i386_Packages)
W: Duplicate sources.list entry No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/non-free i386 Packages (/var/lib/apt/lists/security.kali.org_kali-security_dists_kali_updates_non-free_binary-i386_Packages)
W: You may want to run apt-get update to correct these problems
E: Unmet dependencies. Try using -f.


Ahi estan por separado.

Conectado ANTRAX

  • *
  • Administrator
  • Mensajes: 5401
  • Actividad:
    41.67%
  • Reputación 31
  • ANTRAX
    • Ver Perfil
    • Underc0de
    • Email
  • Skype: underc0de.org
  • Twitter: @Underc0de
« Respuesta #5 en: Mayo 25, 2013, 11:46:02 pm »
Que repositorios tenes en el source.lst?


Desconectado Mont.

  • *
  • Underc0der
  • Mensajes: 6
  • Actividad:
    0%
  • Reputación 0
    • Ver Perfil
« Respuesta #6 en: Mayo 25, 2013, 11:50:05 pm »
#

# deb cdrom:[Debian GNU/Linux 7.0 _Kali_ - Official Snapshot i386 LIVE/INSTALL $

#deb cdrom:[Debian GNU/Linux 7.0 _Kali_ - Official Snapshot i386 LIVE/INSTALL B$

## Security updates
deb No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates main contrib non-free
deb No tienes permisos para ver links. Registrate o Entra con tu cuenta n/a main
deb No tienes permisos para ver links. Registrate o Entra con tu cuenta kali main contrib non-free
deb No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates main contrib non-free


Conectado ANTRAX

  • *
  • Administrator
  • Mensajes: 5401
  • Actividad:
    41.67%
  • Reputación 31
  • ANTRAX
    • Ver Perfil
    • Underc0de
    • Email
  • Skype: underc0de.org
  • Twitter: @Underc0de
« Respuesta #7 en: Mayo 26, 2013, 12:03:11 am »
borralas y deja solo estas:

    deb No tienes permisos para ver links. Registrate o Entra con tu cuenta kali main contrib non-free
    deb No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates main contrib non-free

y despues volve a tirar el update y el upgrade


Desconectado Mont.

  • *
  • Underc0der
  • Mensajes: 6
  • Actividad:
    0%
  • Reputación 0
    • Ver Perfil
« Respuesta #8 en: Mayo 26, 2013, 12:09:04 am »
root@kali:~# apt-get update
Hit No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates InRelease
Hit No tienes permisos para ver links. Registrate o Entra con tu cuenta kali InRelease         
Hit No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/main i386 Packages
Hit No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/main i386 Packages
Hit No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/contrib i386 Packages
Hit No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/contrib i386 Packages
Hit No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/non-free i386 Packages
Hit No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/non-free i386 Packages
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/contrib Translation-en_US
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/contrib Translation-en
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/contrib Translation-en_US
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/main Translation-en_US
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/contrib Translation-en
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/main Translation-en
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/main Translation-en_US
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/non-free Translation-en_US
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/main Translation-en
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/updates/non-free Translation-en
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/non-free Translation-en_US
Ign No tienes permisos para ver links. Registrate o Entra con tu cuenta kali/non-free Translation-en
Reading package lists... Done

root@kali:~# apt-get upgrade
Reading package lists... Done
Building dependency tree       
Reading state information... Done
You might want to run 'apt-get -f install' to correct these.
The following packages have unmet dependencies:
 xplico : Depends: python3.2-minimal but it is not installed
          Depends: python3-httplib2 but it is not installed
          Depends: php5-sqlite but it is not installed
          Depends: recode but it is not installed
          Depends: sox but it is not installed
          Depends: lame but it is not installed
E: Unmet dependencies. Try using -f.

Conectado ANTRAX

  • *
  • Administrator
  • Mensajes: 5401
  • Actividad:
    41.67%
  • Reputación 31
  • ANTRAX
    • Ver Perfil
    • Underc0de
    • Email
  • Skype: underc0de.org
  • Twitter: @Underc0de
« Respuesta #9 en: Mayo 26, 2013, 12:15:32 am »
Ahora tira este comando:

apt-get -f install


Desconectado Mont.

  • *
  • Underc0der
  • Mensajes: 6
  • Actividad:
    0%
  • Reputación 0
    • Ver Perfil
« Respuesta #10 en: Mayo 26, 2013, 12:21:13 am »
PERFECTO!!! SOLUCIONADO! MUCHAS GRACIAS!

Conectado ANTRAX

  • *
  • Administrator
  • Mensajes: 5401
  • Actividad:
    41.67%
  • Reputación 31
  • ANTRAX
    • Ver Perfil
    • Underc0de
    • Email
  • Skype: underc0de.org
  • Twitter: @Underc0de
« Respuesta #11 en: Mayo 26, 2013, 12:24:54 am »
Me alegro que te haya servido la ayuda!
Cierro el tema


 

¿Te gustó el post? COMPARTILO!



[SOLUCIONADO] Multiuploader de imagenes con mysql, hosting de imagenes con mysql

Iniciado por graphixx

Respuestas: 4
Vistas: 2234
Último mensaje Marzo 26, 2013, 05:42:58 pm
por Xt3mP
[SOLUCIONADO] ¿Como publicar un software como software libre?

Iniciado por FuriosoJack

Respuestas: 2
Vistas: 1643
Último mensaje Mayo 23, 2017, 07:24:22 am
por HATI
[SOLUCIONADO] Problem al instalar Windows "cualquier windows"

Iniciado por Made

Respuestas: 7
Vistas: 3033
Último mensaje Septiembre 03, 2012, 04:53:08 pm
por Made
[SOLUCIONADO] Ayuda urgente con Virus "Virus.Win32Sality"

Iniciado por Napsters

Respuestas: 6
Vistas: 3482
Último mensaje Junio 11, 2012, 03:38:18 am
por Satyricon
[SOLUCIONADO] [Taller de PHP] - ejercicio 3 taller 2

Iniciado por fernando123

Respuestas: 3
Vistas: 1742
Último mensaje Junio 27, 2011, 04:57:13 pm
por fernando123